/* general colors Dark */
a {color:orange;}
body {background:#111; color:#fff;font-family: 'Tahoma', sans-serif;}
button { background:transparent; color:#fff; }
input, textarea, .post_input_container {background: #151515;border: 1px solid #333 !important;color: #fff;font-family: 'Poppins', sans-serif;}
.full_input,.full_textarea{border-radius:4px; padding: 8px 8px;}
#mobile_main_menu {top: 108%;overflow: hidden;border-radius: 4px;}
/* intro */
.opacity_box { color:#fff; }
#intro_section_user { background:#fff; }
.ck.ck-editor__editable_inline {
	color: #000;
}
/* back mains colors */
.back_theme { background:#4b92ff; color:#fff; }
.back_lite { background: #ededed; color:#666; }
.back_med { background:#ddd; color:#666; }
.back_dark { background:#3e6bba; color:#fff; }
@keyframes preloadAnimation{
    0%{
        background-position: -569px
    }
    100%{
        background-position: 569px
    }
}
.store_product_load {
	border: 1px solid rgb(255 255 255 / .06);
    box-shadow: 0 1px 0 0 #212121, 0 0 0 1px #212121;
    border-radius: 4px;
    overflow: hidden;
    animation-duration: 2s;
    animation-fill-mode: forwards;
    animation-iteration-count: infinite;
    animation-name: preloadAnimation;
    animation-timing-function: linear;
    background: #f6f7f8;
    background: linear-gradient(to right, #212121 8%, #d7d6e11a 18%, #212121 33%);
    display: flex;
	height: 210px;
}

/* button colors */
.theme_btn { background:#4b92ff; color:#fff; }
.default_btn { background:#3e6bba; color:#fff; }
.join_btn { background:#3e6bba; color:#fff; }
.dark_selected { background:#4b92ff; color:#fff; }
.ok_btn { background:#1bb816; color:#fff; }
.lite_btn { background:#999; color:#fff; }
.warn_btn { background:orange; color:#fff; }
.delete_btn { background:#f63d3d; color:#fff; }
.not_member { background:#999; color:#fff; }
.ok_out_btn { border:1px solid #1bb816; color:#07b20e; }
.default_out_btn { border:1px solid #3e6bba; color:#3e6bba; }
.theme_out_btn { border:1px solid #4b92ff; color:#4b92ff; }

/* input option background colors */
.input_item { color:#999; }

/* background colors */
.background_header, .chat_head, .chat_footer, .top_background, .panel_top, .emo_head, .modal_top { background:#111; color:#fff; border-bottom: 1px solid #262626;}
.background_box { background:#fff; color:#666;}

/* modal */
.modal_menu { background:#111; color:#555; }
.modal_selected { background:#3e6bba; color:#fff; }
.modal_back { background-color:rgba(0,0,0,0.6); }

/* tab menu */
.tab_menu { background:#333; }
.tab_selected { background:#222; }
.reg_selected {  background:#222; }

/* menu icon */
.menu_icon, .menui { color:#4b92ff; }

/* outside menu */
.sub_menu { background:#111; color:#888; }
.sub_menu_item { border-bottom:1px solid #222; }
.sub_menu_item:hover { background:#333; color:#888; }

/* inside menu */
.sub_menu_in { background:#111; color:#888;}
.elem_in { border-top:1px solid rgba(255, 255, 255, 0.04); }
.elem_in:hover { background:#222; }

/* page menu */
.pmenu{ border-bottom:1px solid rgba(255, 255, 255, 0.04); }
.pmenu:hover, .pmenu:hover > .pagemenui { background:#222; }

/* page sub menu */
.psubmenu { background:#333; border-bottom:1px solid #ddd; }
.psubmenu:hover { background:#ededed; }

/* text error colors */
.error { color:red; }
.success { color:#1bb816; }
.warn { color:orange; }

/* logs color private and main chat */
.log2 { background:#f8f8f8; }
.target_private {color:#fff; background:#333;}
.target_private a { color:orange; }
.hunter_private {color:#fff; background:#4b92ff;}
.hunter_private a { color:#fff; }

/* text color  & date */
.sub_text, .date, .room_center { color:#777; }
.input_text, .delete_log, .logs_date, .report_log, .pdate, .ptdate { color:#ccc; }
.theme_color { color:#4b92ff; }
.liked, .unliked  { color:#4b92ff;}
.default_color { color:#3e6bba; }
.user_count  { color:#4b92ff;}
.my_notice { background:#ffff99; padding:3px;}
.shadow_text { text-shadow:1px 1px #000; }
.system_text { background:#ededed; color:#666; border:1px solid #ccc; }
.lite_text { color:#999; }

/* notification colors */
.bnotify { background:red; color:#fff; }

/* elements */ 
.element_color, .page_element, #private_box, #page_in_menu, .chat_side_panel,
#side_menu, .room_content, .modal_in { background:#212121; }
.background_chat { background:#fff; }
.chat_panel { background:#fff; }

/* shadow */
.add_shadow, .page_element, #private_box, #page_in_menu, .chat_side_panel,
.room_content, #side_menu, .sub_menu { box-shadow: 0 1px 0 0 #212121, 0 0 0 1px #212121; }

/* no view elements */
.noview { background:#f1f1f1; border-bottom:1px solid #fff; }

/* borders css */
.border_right, #chat_left { border-right:1px solid rgba(255, 255, 255, 0.04); }
.border_left, #chat_right { border-left:1px solid rgba(255, 255, 255, 0.04); }
.border_bottom, .panel_bar, .status_list li, #player, .post_element, .news_element, .box_title  { border-bottom:1px solid rgba(255, 255, 255, 0.04); }
.border_top, .list_element, .gprofile_element  { border-top:1px solid rgba(255, 255, 255, 0.04); }
.full_border { border:1px solid rgba(255, 255, 255, 0.04); }

/* list element */
.background_reply, .sub_list, .listing_elem  { border-top:1px solid #e1e1e1; }
.sub_list, .background_reply, .listing_elem { background:#333; color:#fff; }
.sub_list:hover { background:#222; }

/* slider */
.boom_slider .ui-widget-content { background: #ededed; }
.boom_slider .ui-state-default { background: #999 !important; }
.boom_slider .ui-state-active { background: #999 !important; }
.boom_slider .ui-slider-range { background:#ccc; }

/* select input color */
.selectboxit-list, .selectboxit-btn { background-color: #151515; border:1px solid #333; color:#fff; }
.selectboxit-list .selectboxit-focus .selectboxit-option-anchor { background-color: #333; color:#fff; }
.selectboxit-default-arrow { border-top: 4px solid #666; }
.selectboxit-btn.selectboxit-enabled:hover, .selectboxit-btn.selectboxit-enabled:focus, .selectboxit-btn.selectboxit-enabled:active { background:#151515; color:#fff; }
.selectboxit-options { background:#222; color:#fff; }
.selectboxit-list .selectboxit-option-anchor { color:#666; }

/* user color and special user color */
.offline { opacity:0.5; }
.user { color:#666; }
.chat_system { color:#999; }

/* status color */
.away { color:#333; }
.absent { color:#ffd11a; }
.gone { color:red; }
.online { color:green; }
.gaming { color:orange; }
.eating { color:#666; }
.invisible { color:#4b92ff; }

/* list icon colors */
.ico_owner { color:#ffcc00; }
.ico_admin { color:#ffcc00; }
.ico_mod { color:#777; }
.ico_vip { color:#ccc; }
.ico_bot { color:#888; }
.ico_radmin { color:#cc0033; }
.ico_rmod { color:#4b92ff; }
.ico_guest { color:#666; }
.is_muted { color:red; }
.is_room_muted { color:orange; }
.boy { border-color:#4b92ff; }
.girl { border-color:#ff99ff;}
.nosex { border-color:#ccc; }
.r_lock { color:orange; }

.file_color, .file_color a { background:#4b92ff; color:#fff; }
.audio_color { background:#3e6bba; color:#fff; }
.song_title { background:#03647d; color:#fff; }
.audio_progress { background:#fff; }
.audio_ball { background:#4b92ff; }

/* warning box */
.boom_warning { color:#8a6d3b; background:#fcf8e3; border:1px solid #faebcc; }
.boom_error { background:#f2dede; color:#a94442;; border:1px solid #ebccd1; }
.boom_success { color:#3c763d; background:#dff0d8; border:1px solid #d6e9c6; }
.boom_neutral { color:#31708f; background:#d9edf7; border:1px solid #bce8f1; }

/* admin box */
.sp_box { background:#4b92ff; color:#fff; }
.sp_icon { background:#4b92ff; color:#fff; }
.sp_info {background: #3876d6;}

/* store product */
.grid > .store_product {border: 1px solid rgb(255 255 255 / .06);box-shadow: 0 1px 0 0 #212121, 0 0 0 1px #212121;background: #212121; border-radius: 4px; overflow: hidden;}
    
/* side menu */
#side_menu .page_element{box-shadow: none;}
    
/* custom */
#container_show_chat { border-bottom:1px solid #ededed; }
#intro_content_left, #pop_registration { color:#fff; }
#private_top { background:#3e6bba; color:#fff; }
#private_content { border-bottom:1px solid #ededed; }
#search_room { background:#fff; }
.sub_input { background:#fff; }
/* list element */
.sub_list_item, .sub_item, .sub_half_item, .reply_item, .ulist_item, .sub_list { background:#111; color:#fff; }
.sub_list_item:hover , .sub_item:hover, .sub_half_item:hover, .ulist_item:hover { background:#000; }

#intro_top {background: #3e6bba;}
#page_in_menu{overflow: hidden;border-radius: 4px;}